{
  "_args": [
    [
      "asn1@~0.2.3",
      "/build/nodejs-babel-cli/pkg/nodejs-babel-cli/usr/lib/node_modules/babel-cli/node_modules/sshpk"
    ]
  ],
  "_from": "asn1@>=0.2.3 <0.3.0",
  "_id": "asn1@0.2.3",
  "_inCache": true,
  "_installable": true,
  "_location": "/babel-cli/asn1",
  "_npmUser": {
    "email": "patrick.f.mooney@gmail.com",
    "name": "pfmooney"
  },
  "_npmVersion": "1.4.28",
  "_phantomChildren": {},
  "_requested": {
    "name": "asn1",
    "raw": "asn1@~0.2.3",
    "rawSpec": "~0.2.3",
    "scope": null,
    "spec": ">=0.2.3 <0.3.0",
    "type": "range"
  },
  "_requiredBy": [
    "/babel-cli/sshpk"
  ],
  "_resolved": "https://registry.npmjs.org/asn1/-/asn1-0.2.3.tgz",
  "_shasum": "dac8787713c9966849fc8180777ebe9c1ddf3b86",
  "_shrinkwrap": null,
  "_spec": "asn1@~0.2.3",
  "_where": "/build/nodejs-babel-cli/pkg/nodejs-babel-cli/usr/lib/node_modules/babel-cli/node_modules/sshpk",
  "author": {
    "email": "mcavage@gmail.com",
    "name": "Mark Cavage"
  },
  "bugs": {
    "url": "https://github.com/mcavage/node-asn1/issues"
  },
  "contributors": [
    {
      "email": "loki@animata.net",
      "name": "David Gwynne"
    },
    {
      "email": "yunong@joyent.com",
      "name": "Yunong Xiao"
    },
    {
      "email": "alex.wilson@joyent.com",
      "name": "Alex Wilson"
    }
  ],
  "dependencies": {},
  "description": "Contains parsers and serializers for ASN.1 (currently BER only)",
  "devDependencies": {
    "tap": "0.4.8"
  },
  "directories": {},
  "dist": {
    "shasum": "dac8787713c9966849fc8180777ebe9c1ddf3b86",
    "tarball": "https://registry.npmjs.org/asn1/-/asn1-0.2.3.tgz"
  },
  "homepage": "https://github.com/mcavage/node-asn1",
  "license": "MIT",
  "main": "lib/index.js",
  "maintainers": [
    {
      "email": "mcavage@gmail.com",
      "name": "mcavage"
    },
    {
      "email": "patrick.f.mooney@gmail.com",
      "name": "pfmooney"
    }
  ],
  "name": "asn1",
  "optionalDependencies": {},
  "readme": "ERROR: No README data found!",
  "repository": {
    "type": "git",
    "url": "git://github.com/mcavage/node-asn1.git"
  },
  "scripts": {
    "test": "tap ./tst"
  },
  "version": "0.2.3"
}
